[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: samba unmet dependencies

On Sat, Oct 17, 2009 at 10:35 AM, Andres Cimmarusti
<acimmarusti@gmail.com> wrote:
> Hi,
> I just want to point out an unmet dependency.
> I've been trying to upgrade my version of samba to the current one available
> in backports, but I get this problem:

This was discussed on the list yesterday.  Christian knows about the
problem and is working on preparing a fixed package.

Reply to: